GET api/NTMedicalRecodeRequest/GetPatientWithemployeeid?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfPatientnameWithIdDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of PatientnameWithIdDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Firstname": "sample string 1",
"Lastname": "sample string 2",
"EmployeeId": "sample string 3",
"PatientDOB": "2026-06-20T12:49:46.7958291-07:00"
},
{
"Firstname": "sample string 1",
"Lastname": "sample string 2",
"EmployeeId": "sample string 3",
"PatientDOB": "2026-06-20T12:49:46.7958291-07:00"
}
],
"totalCount": 3
}